Package Details: laptop-mode-tools-git 1.72.2.16.g53b7b0b-1

Git Clone URL: https://aur.archlinux.org/laptop-mode-tools-git.git (read-only)
Package Base: laptop-mode-tools-git
Description: Power Savings tool for Linux
Upstream URL: https://github.com/rickysarraf/laptop-mode-tools
Licenses: GPL2
Conflicts: laptop-mode-tools
Provides: laptop-mode-tools
Submitter: wangjiezhe
Maintainer: wangjiezhe
Last Packager: wangjiezhe
Votes: 7
Popularity: 0.044520
First Submitted: 2016-02-22 14:05
Last Updated: 2018-03-30 02:11

Dependencies (11)

Required by (0)

Sources (1)

Latest Comments

yar commented on 2018-02-24 01:55

This should makedepend on procps-ng (the build script tries to call pidof)

fedev commented on 2018-02-22 23:33

The change suggested by illogical123 worked fine for me. The package installed correctly.

Bogus commented on 2018-02-18 14:16

Applying the change suggested by illogical123 built successfully laptop-mode-tools, however, trying to install resulted in following error message:

error: failed to commit transaction (conflicting files)
laptop-mode-tools-git: /usr/share/laptop-mode-tools/lmt.py exists in filesystem
Errors occurred, no packages were upgraded.
==> WARNING: Failed to install built package(s).

illogical123 commented on 2018-02-05 12:17

For me to build, I had to replace

install -Dm755 gui/LMT.py "${pkgdir}/usr/bin/lmt-gui"

with

install -Dm755 gui/lmt.py "${pkgdir}/usr/bin/lmt-gui"

Novite commented on 2018-02-02 07:16

this version is also outdated.